跳转到主要内容
GET
GET /v1beta/models/{id}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

id
string
必填

响应

Successful protocol response

baseModelId
string
必填
name
string
必填
description
string | null
displayName
string | null
inputTokenLimit
integer<int64> | null
maxTemperature
number<double> | null
outputTokenLimit
integer<int64> | null
supportedGenerationMethods
string[] | null
temperature
number<double> | null
thinking
boolean | null
topK
integer<int64> | null
topP
number<double> | null
version
string